Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 12:53:13 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  My Account  Ticket comment <div style="direction: ltr">Hello,</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I couldn’t respond to the calls because as I mentioned before it was a wrong number.</div>
I have contacted the customer services 3 times via phone call the same day of the order to correct my number and they told me to wait till it shipped, when it got shipped I contacted them again but the order was cancelled and returned and they issued a refund.
<div>So I’m waiting for the refund so I can order again.</div>
<div>Thank you<br>
<div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 29, 2022, at 3:23 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5045508</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5045508<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Dear customer ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (+966500221497) thrice on 3 different days but didn't receive any response from your end.</div>
<div>
<br>
</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5045508